Pretty Good Privacy
Data encryption and authentication program
Data encryption and authentication program
Pretty Good Privacy (PGP) is an encryption program that provides cryptographic privacy and authentication for data communication. PGP is used for signing, encrypting, and decrypting texts, e-mails, files, directories, and whole disk partitions and to increase the security of e-mail communications. Phil Zimmermann developed PGP in 1991. The PGP software follows the OpenPGP standard in the now historical version RFC 4880. The software has not been kept up to date with developments in OpenPGP standardization. While the product is still being sold, its development appears to have stalled sometime around 2010: The current user's guide of "PGP Encryption Desktop for Windows" only mentions RSA and Diffie-Hellman key material, and lacks any mention of ECC cryptography (which has been introduced to OpenPGP in 2012 by RFC 6637). The product also has no support for the updated formats in RFC 9580, 9980. Modern versions of PGP are interoperable with GnuPG and other OpenPGP-compliant systems, when using...
Open boosters, collect cards and trade them. Free to play.
Play for free